[submodule "tools/url-editor"]
	path = tools/url-editor
	url = https://git.reim.ar/Reimar/url-editor

[submodule "tools/cpr-nummer"]
	path = tools/cpr-nummer
	url = https://git.reim.ar/Reimar/cpr-nummer
